[G3_SEG0]
File Name =App_Code_CacheRD.bin
File SegAddr =0x0000000
File Size =0x2A000
Ram Base =0x3D8000
Ram Offs =0x0000
Ram Size =0x2A000
UDP Flag =0
Identify Flag = 0
main code=1

[G3_SEG1]
File Name =UDP_CacheRD.bin
File SegAddr =0x0000000
File Size =0x2A00
Ram Base =0x415200
Ram Offs =0x00
Ram Size =0x2A00
UDP Flag =1
Identify Flag = 0
main code=0

[G3_SEG2]
File Name =Init_CacheRD.bin
File SegAddr =0x0000000
File Size =0x8000
Ram Base =0x0049CC00
Ram Offs =0x00
Ram Size =0x8000
UDP Flag =0
Identify Flag = 0
main code=0

[G3_SEG3]
File Name =Code_Ext_CacheRD.bin
File SegAddr =0x0000000
File Size =0x3000
Ram Base =0x004A7000
Ram Offs =0x00
Ram Size =0x3000
UDP Flag =0
Identify Flag = 0
main code=0

[G0_SEG0]
File Name =App_G0Code.bin
File SegAddr =0x0000000
File Size =0x8800
Ram Base =0x402000
Ram Offs =0x0000
Ram Size =0x8800
UDP Flag =0
Identify Flag = 0
main code=1

[G0_SEG1]
File Name =identify.bin
File SegAddr =0x0000000
File Size =0x600
Ram Base =0x400000
Ram Offs =0xB000
Ram Size =0x600
UDP Flag =0
Identify Flag = 1
main code=0

